<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
$rs = new admin;
$files = "table.inc.php";
$handle = opendir(PL_ROOT.SOFTNAME.'/');
while (false !== ($filename = readdir($handle))) {
if (strpos('phpleft'.$filename,".") > 0){
}else{
$filelist[] = $filename;
$phplefts[$filename] = cache_read('config.inc.php',PL_ROOT."phpleft/".$filename."/");	
}
}
if ($table<>''){
	$tablelist = cache_read('table.inc.php',PL_ROOT."phpleft/".$table."/");
}
$menu = array (
	array('','phpleft.php?file=module', '模型管理',0),
	);
if ($table<>'' or $modulename<>''){
	$menu[] = array('key','phpleft.php?file=module&show=key&modulename='.$table.$modulename.'', '添加字段',0);
}
if ($thisid<>''){
$alladds=cache_read('table.inc.php',PL_ROOT."phpleft/".$modulename."/");
 foreach($alladds as $id=>$allad) {
	 if ($allad[id]==$thisid){
		 $alladd =$allad;
	 }
 }
}
include FTemplate(ThisFile);


?>